.day {background-image: url("dzien.png"); background-size: cover; background-position: center; color: black;}
.night {background-image: url("noc.png"); background-size: cover; background-position: center; color: white;}
header {width: 100%; height: auto; text-align: center; font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; font-size: 50px;}
section {text-align: justify;}
body {font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;}
.foto {float: right; width: 20%; height: auto; margin: 10px}
